div[id^="notification_north-west"] {
    width: 15em;
    left: 0.5em;
    top: 0.5em;
    height: 3em;
    line-height: 2.2em;
}


.notificationClass{
    position :fixed;
    display: none;
    z-index:1000;
}

.notificationBackgroundInfo
{
    background-color:#f0f1f1;
    border:1px solid #a4afbd;
    box-shadow: 1px 1px 5px #A4A5A7;
}

.notificationBackgroundWarning
{
    background-color:#94DBFF;
    border:1px solid #9595BA;
}

.notificationBackgroundError
{
    background-color:#e2001a;
    border:1px solid #af131f;
    box-shadow: 1px 1px 5px #A4A5A7;
}
.notificationBackgroundError ~ .notificationContent {
    color: #fff;
}

.notificationBackground
{
    position :absolute;
    border-radius: 3px;
    width:100%;
    height:100%;
}

.notificationContent
{
    font-weight:bold;
    display: none;
    position :absolute;
    text-align: center;
    width:100%;
    height:100%;
    color : #7d86a0;
    padding-top: 0.4em;
    line-height: 40px;
}

.notificationCloseOnClick
{
    cursor:pointer;
}

.notificationError_Anim {
  animation: shake 0.35s cubic-bezier(.36,.07,.19,.97) both;
}

.notificationProduct_Anim:before {
    animation: productMove 0.35s cubic-bezier(.36,.07,.19,.97) both;
}

